View Issue Details

IDProjectCategoryView StatusLast Update
0003257Far ManagerViewerpublic2016-06-25 21:20
ReporterazAssigned ToDrKnS 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003257: (far 3.0.4700.x64) Исключительная ситуация во Viewer при поиске HEX-значений
DescriptionСитуация возникает на следующем файле. То есть в первом файле ищет нормально, закрываем его, после чего открываем следующий, снова ищем - и вот оно. Действительно как для режима "текст", так и "код".

Исключение: ex string (at strmix::HexStringToBlobT, strmix.cpp:1507))
Адрес: 0x000007FEFCC7A06D RaiseException
Функция: mainImpl
Модуль: C:\Программы\far3_x64\Far.exe
TagsNo tags attached.
Build4719

Activities

shmuel

2016-06-19 21:28

developer   bugnote:0014620

Подтверждаю - падает и билд 3.0.4716, x86.

shmuel

2016-06-19 23:51

developer   bugnote:0014621

В билдах 4637, 4655 у меня не падает, в 4657 и новее - падает.

DrKnS

2016-06-20 00:16

administrator   bugnote:0014622

4718

shmuel

2016-06-20 10:24

developer   bugnote:0014623

4719 - у меня нормально.

Issue History

Date Modified Username Field Change
2016-06-19 17:39 az New Issue
2016-06-19 21:28 shmuel Note Added: 0014620
2016-06-19 23:51 shmuel Note Added: 0014621
2016-06-20 00:16 DrKnS Note Added: 0014622
2016-06-20 00:16 DrKnS Assigned To => DrKnS
2016-06-20 00:16 DrKnS Status new => feedback
2016-06-20 10:24 shmuel Note Added: 0014623
2016-06-25 21:20 DrKnS Build => 4719
2016-06-25 21:20 DrKnS Status feedback => closed
2016-06-25 21:20 DrKnS Resolution open => fixed
2016-06-25 21:20 DrKnS Fixed in Version => 3.0